[[!meta title="Download, verify and install"]]

<strong>Tails is [[Free Software|doc/about/license]], you can download it, use it and
share it without restriction.</strong>

<div id="page-download">

[[!toc levels=1]]

<div id="first_time">

	<h1 class="bullet-number-one">First time user?</h1>

	<div class="caution">

	<ul>
	<li>If you don't know what a metadata or a man-in-the-middle attack
	is.</li>
	<li>If you think no-one can eavesdrop on your communications
	because you are using Tor.</li>
	<li>If you have no notion of how Tails works.</li>
	</ul>

	<p><strong>Then, check first the [[about]] and
	[[warning|doc/about/warning]] pages to make sure that Tails is the right tool
	for you and that you understand well its limitations.</strong></p>

	</div>

</div>

<div id="download_iso" class="container">

	<h1 class="bullet-number-two">Download the ISO image</h1>

	<div class="tip">

	<p>You will download Tails in the form of an <span
	class="definition">[[!wikipedia ISO_image desc="ISO image"]]</span>: a
	single file that you will later burn on a DVD or install onto a USB
	stick or SD card.</p>

	</div>

<div id="http">

	<h2>Direct download</h2>

	<h3>Latest release</h3>

	<p>
	<a class='download-file' href=[[!inline pages="inc/stable_i386_iso_url" raw="yes"]]>
	Tails [[!inline pages="inc/stable_i386_version" raw="yes"]] ISO image</a>
	</p>

	<h3>Cryptographic signature</h3>

	[[!inline pages="lib/download_stable_i386_iso_sig" raw="yes"]]

	<p>If you're not sure what the cryptographic signature is,
	please read the part on [[verifying the ISO
	image|download#verify]].</p>

	<h3>SHA256 checksum</h3>

	<p class="code checksum">[[!inline pages="inc/stable_i386_hash" raw="yes"]]</p>

	<!--
	<h3>Set up a web mirror</h3>

	<p>If you're running a web server, you're most welcome to help us spread
	Tails by [[setting up a web mirror|contribute/how/mirror]].</p>
	-->

</div> <!-- #http -->

<div id="bittorrent">

	<h2>BitTorrent download</h2>

	<h3>Latest release</h3>

	<p>
	<a class='download-file' href=[[!inline pages="inc/stable_i386_torrent_url" raw="yes"]]>
	Tails [[!inline pages="inc/stable_i386_version" raw="yes"]] torrent</a>
	</p>

	<h3>Cryptographic signature</h3>

	<p>The cryptographic signature of the ISO image is also included in the Torrent.</p>

	<p>Additionally, you can verify the <a href=[[!inline
	pages="inc/stable_i386_torrent_sig_url" raw="yes"]]>signature of
	the Torrent file</a> itself before downloading the ISO image.</p>

	<h3>Seed back!</h3>

	<p>Seeding back the image once you have downloaded it is also a nice
	and easy way of helping spread Tails.</p>

</div> <!-- #bittorrent -->

<p>List of current [[known issues|support/known_issues]] in Tails.</p>

</div> <!-- #download_the_image .container -->

<div id="verify">

	<h1 class="bullet-number-three">Verify the ISO image</h1>

	<p>It is important to check the <span class="definition">[[!wikipedia
	Data_integrity desc="integrity"]]</span> of the ISO image you downloaded
	to make sure that the download went well.</p>

	<div class="caution">

	<p>Those techniques rely on standard HTTPS and <span
	class="definition">[[!wikipedia Certificate_authority desc="certificate
	authorities"]]</span> to make you trust the content of this website.
	But, [[as explained on our warning
	page|doc/about/warning#man-in-the-middle]], you
	could still be victim of a man-in-the-middle attack while using HTTPS.
	On this website as much as on any other of the Internet.</p>

	<p>As a consequence, <strong>they don't provide you with a
	strong way of checking the ISO image <span
	class="definition">[[!wikipedia Authentication
	desc="authenticity"]]</span> and making sure you downloaded a genuine
	Tails.</strong> In a dedicated section, we will propose you some more advanced
	techniques to <a href="#authenticity-check">check the authenticity of
	the ISO image</a>.</p>

	</div>

	<p><strong>All Tails ISO image are cryptographically signed by our
	OpenPGP key.</strong>
	OpenPGP is a standard for data encryption that provides cryptographic
	privacy and authentication through the use of keys owned by its users.
	Checking this signature is the recommended way of checking the ISO image
	integrity.</p>

	<p>If you already know how to use an OpenPGP key you can download it
	straight away:</p>

	[[!inline pages="lib/download_tails_signing_key" raw="yes"]]

	<p>Otherwise, read our instructions to check the ISO image integrity:</p>
	<ul>
	  <li>
	  [[!toggle id="verify_the_iso_image_using_gnome"
	  text="Using Linux with Gnome: Ubuntu, Debian, Tails, etc."]]
	  </li>
	  <li>
	  [[!toggle id="verify_the_iso_image_using_the_command_line"
	  text="Using Linux with the command line"]]
	  </li>
	  <li>
	  [[!toggle id="verify_the_iso_image_using_other_operating_systems"
	  text="Using other operating systems"]]
	  </li>
	</ul>

	[[!toggleable id="verify_the_iso_image_using_gnome" text="""
	<span class="hide">[[!toggle id="verify_the_iso_image_using_gnome" text=""]]</span>

	<h2>Using Linux with Gnome: Ubuntu, Debian, Tails, Fedora, etc.</h2>

	[[!inline pages="doc/get/verify_the_iso_image_using_gnome" raw="yes"]]

	"""]]

	[[!toggleable id="verify_the_iso_image_using_the_command_line" text="""
	<span class="hide">[[!toggle id="verify_the_iso_image_using_the_command_line" text=""]]</span>

	<h2>Using Linux with the command line</h2>

	[[!inline pages="doc/get/verify_the_iso_image_using_the_command_line" raw="yes"]]

	"""]]

	[[!toggleable id="verify_the_iso_image_using_other_operating_systems" text="""
	<span class="hide">[[!toggle id="verify_the_iso_image_using_other_operating_systems" text=""]]</span>

	<h2>Using other operating systems</h2>

	[[!inline pages="doc/get/verify_the_iso_image_using_other_operating_systems" raw="yes"]]

	"""]]

	<h2><a id="authenticity-check"></a>So how can I better check the ISO
	image authenticity?</h2>

	<p>The Tails signing key that you downloaded from this website could
	be a fake one if you were victim of a [[man-in-the-middle
	attack|doc/about/warning#man-in-the-middle]].</p>

	<p>Finding a way of trusting better Tails signing key would allow you to
	authenticate better the ISO image you downloaded. The following page
	will give you hints on how to increase the trust you can put in the
	Tails signing key you downloaded:</p>

	<ul>
	  <li>[[Trusting Tails signing key|doc/get/trusting_tails_signing_key]]</li>
	</ul>

	<!-- <h2>FIXME: What to do if the image is bad?</h2> -->

</div> <!-- #verify -->

<div id="stay_tuned">

	<h1 class="bullet-number-four">Stay tuned</h1>

	<div class="caution">

	<p>It's very important to keep your version of Tails up-to-date, otherwise
	your system will be vulnerable to numerous security holes.</p>

	</div>

	<p>To be notified of new versions and important project news, follow our
	[[news feed|news]] or subscribe to our
	<a href="https://mailman.boum.org/listinfo/amnesia-news">news mailing
	list</a>:</p>

	<form method="POST" action="https://mailman.boum.org/subscribe/amnesia-news">
		<input class="text" name="email" value=""/>
		<input class="button" type="submit" value="Subscribe"/>
	</form>

</div> <!-- #stay_tuned-->

<div id="installation">

	<h1 class="bullet-number-five">Installation</h1>

	<div class="next">

	<p>Read the [[First steps|doc/first_steps]] section of our documentation
	to learn how to burn the ISO image on a DVD or install it onto a USB stick
	or SD card.</p>

	</div>

</div>

</div> <!-- #download -->
